IBANK - PROJECT - Defect #380

Retail : 719911 LPC 1lgu5oesmsauimsasnin lsfinaaalusioann

23/06/2021 11:07 - Pang-kanjanart Chandaphol
anme: Dev : Deployed PRD (Bt'R 23/06/2021
anuaa: Medium Tuasumnua: 24/06/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun
#1 - 23/06/2021 12:34 - Weeraya Kuljaratpakorn

- M3 IN changed from Feature to Defect
unla store usp_rpReportLPC

#2 - 23/06/2021 12:35 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Test : Todo

#3 - 23/06/2021 12:35 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#4 - 23/06/2021 12:35 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#5 - 25/06/2021 02:35 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
